{
  "parent": "minecraft:block/template_wall_side_tall_topbot",
  "textures": {
    "wall": "minecraft:block/red_sandstone",
	"top": "minecraft:block/red_sandstone_top",
	"bot": "minecraft:block/red_sandstone_bottom"
  }
}